::placeholder{color:#c1c1c1;}
.ycptinput::placeholder {
  color:#d1d1d1;
  font-size:16px;
}
html{background:#ffffff01;}
body {	
font-family:Arial, Helvetica Neue, Helvetica, sans-serif !important;
font-weight: 400;
font-size:13px; 
color:#000000;
line-height:1.166;	
padding:0px;
margin:0px;
}
a{text-decoration:none;color:inherit;}
button{
    padding:0;
    margin:0;
    font:400 13px Arial;
}
section{
    display:flex;
    flex-direction:column;
}
img{border:none; padding:0; margin:0;}
table{border:none;}
.ycolor{color:#3d4c6d;}
.bodysendmail{
margin-top:0px;
padding:0px;
background-image:url(/pic/degrade_bv.gif);background-position:top;background-repeat:repeat-x;
background-color:#F0FFEC;
}
@media print {
    .noprint{display:none !important;}
}
.bodyinbox{
FONT-SIZE:11px;LINE-HEIGHT:14px;
background-color:#ffffff;}
#logoacc{white-space:nowrap;cursor:pointer;}


.pdet,.pdetg{text-align:justify;}
.pdet{color:#333333;padding:0; margin:15px 0 15px 0}
.pdetg{color:#666666;font-size:11px;}
.lin:link,.lin:visited,.lin:hover{
color:#333333;
text-decoration:none;
}
#listeliens{
padding:10px 10px 0px 10px;
z-index:2; 
}
#listeliens a{display:flex;min-height:50px;padding-left:5px;transition:all 0.4s;}
#listeliens .unlien_bas{position:relative;left:8px;top:-5px;}

#listeliens .txtlien{
display:block;
vertical-align:top;
border-top:1px dotted #CCCCCC;
text-align:left;
padding:6px 0;
}
#listeliens .txtlien.bbas{
border-bottom:1px dotted #CCCCCC;
}
.txtlien b{
width:100%;
display:block;
color:#3a4a6b;
font-size:1.2em;
text-decoration:none;
font-weight:bold;
}
.txtlien span{
display:block; 
color:#797c80;
font-size:0.7em;
font-weight:normal;
text-decoration:none;
}
.icolien{min-width:50px;color:rgb(58, 74, 107);margin-top:4px;}
.icolien i{
    border-radius:20px;
    background-color:#3a4a6b17;
    padding:6px;
 }
.icolien .plus{position:relative;top:-37px;background-color:white;left:21px;font-size:17px;border-radius:15px;display:table;}
#listeliens a:hover{box-shadow:0 1px 7px 0px rgb(0 0 0 / 29%);}
#listeliens a:hover .txtlien{border-color:transparent;}
.dcpt #autoaltcpt{
font-size:12px;
color:#3a4a6b;
overflow:hidden;
text-overflow:ellipsis;}
.dcpt em{font-style:normal;color:#6666CC;}
.dcpt b{color:#FF6600;font-weight:bold;}

.nr{background-repeat:no-repeat;}
.fl{float:left}
.fr{float:right}
.sai{font-size:18px;}
.info{background-color:#FFFFCC;font-weight:bold;}
.wc,.whc{width:100%;}
.hc,.whc{height:100%;}
.alr{text-align:right;}
.alc{text-align:center;justify-content:center;}
.alt{vertical-align:top;}
.alb{vertical-align:bottom;}
.alm{vertical-align:middle;}
.nw{white-space:nowrap;}
.wrap{white-space:pre-wrap;}
.petit{font-size:9px;}
.normal{font-size:12px;}
.nb{font-weight:normal;}
.b{font-weight:bold;}
.u{text-decoration:underline}
h1,h2,h3,h5,.hlink,.slien,.ll{padding:0; margin:0; border:0;text-decoration:none;display:flex;justify-content:center; }
h1{
 font-size:30px;
 font-weight:bold;
 color:#3a4a6b;
 margin:0;
 padding:0;
 text-align:center;
}
h3{font-size:15px;}
h2{
background:linear-gradient( #f6f6f8 , white);
border-top:1px solid #dddddd;
font-weight:bold;
font-size:20px;
padding-top:4px;
color:#3a4a6b;
min-height:23px;
width:auto;
text-align:center;
} 
h3{color:#646464;text-align:justify;}
h4{color:#3a4a6b;font-size:13px; margin:0;text-align:justify;}
h5{margin:5px 0 2px 0;color:#3a4a6b;font-size:12px;font-weight:normal;}
.titb{
color:#3a4a6b;
font-size:14px;
font-weight:bold;
display:block;
}

.hlink,.hlink:visited{
font-size:14px;
font-weight:bold;
border-right:1px solid #c3c3c3;
padding:2px 5px 2px 5px;color:#3a4a6b;
display:flex;
align-items:center;
padding-right:10px;
height:100%;
box-sizing:border-box;
transition:box-shadow 0.4s;
white-space: nowrap;
}
.bl{border-left:1px solid #c3c3c3;}
.hlink:hover{
    cursor:pointer;
    box-shadow:inset 0px 0px 11px 0px rgb(32 33 36 / 16%);
    background-color:white;
    border-bottom:1px solid #c3c3c3db;
}

.menu{
display:block;
position:absolute;
padding:2px 0 5px 0;
background-color:#f0f0f0;
z-index:999999;
-moz-border-radius:5px;
border-radius:5px;
box-shadow:0 0 13px 2px rgb(0 0 0 / 68%);
border:1px solid #8F9AB1;
visibility:hidden;
opacity:0;
transition:opacity  0.3s linear 0s;
}
.menu.r{right:0px;}

button.but + .menu:active,
button.but:focus + .menu {
    visibility:visible;opacity:1;
}


.langmenuctn{z-index:1000;
    overflow-y:visible;
    position:sticky;
    width:inherit;
    display:grid;
    max-height:16px;
    max-width:115px;
    }
.langmenu{border:1px solid #00000014;display:flex;flex-direction:column;color:#3a4a6b;border-radius:5px;}
.langmenusel{width:100%;display:flex;align-items:center;}
.imgln{height:11px;width:18px;margin:0px 2px;border:none;padding-top: 2px;}
.langlist{background-color:#e4e4e4;border-radius:0 0 5px 5px;height:0px;visibility:hidden;opacity:0;transition:opacity  0.3s linear;}
.langitem{padding:3px 0px;text-decoration:none;white-space:nowrap;padding-right:3px;}
.ll{
color:#3a4a6b;
}
.langmenu:hover{box-shadow:0px 0px 7px 2px rgb(32 33 36 / 16%);}
.langmenu:hover .langlist{visibility:visible;opacity:1;height:fit-content;}
.msgerror{color:#c50000;}
.ellipsis
{
	overflow:hidden;
	text-overflow:ellipsis;
}
.f7{font-size:7px;}
.f8{font-size:8px;}
.f9{font-size:9px;}
.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f28{font-size:28px;}
.f32{font-size:32px;}
.f36{font-size:36px;}
.f42{font-size:42px;}
.f48{font-size:48px;}

button.md, a.md 
{
border:0px;
margin:0px;
padding:0px;
background-color:transparent;
color:#3a4a6b;
cursor:pointer;
}
.md
{
border-radius:5px;
display:flex;
align-items:center;
text-decoration:none;
}

.md span{white-space:nowrap;}
.md.text span{padding-right:5px;}
.md.but
{
border:1px solid transparent;
color:#3a4a6b;
display:inline-flex;
cursor:pointer;
transition:all 0.3s;
background-repeat:no-repeat;background-position:center;
}
.md.textu{	text-align:center; flex-direction:column;}

.md.pj
{
	display:inline-flex;
	background-color:#93939336;
	width:100px;
	margin:3px;
}	
.md.pj span{overflow:hidden;text-overflow:ellipsis;}
.md.mnu
{
	width:-webkit-fill-available;
	margin:2px;
}
.md.dev
{
	border:1px solid transparent;
    display:inline-flex;
	background-color:#eaebff;
	color:#b5b5b5;
	margin:2px;
}
.md.but.egenbut{
    margin:0 0px;
    background-color:#3a4a6b;
    box-shadow:rgb(51 51 51 / 22%) 1px 1px 9px 1px;
    color:white;
    border-radius:15px;
    padding:4px;
}
.md.but.egenbut[disabled]{background-color:#3a4a6b5e;color:#cdcdcd;}
    
.md.but[disabled]:not([selected]){color:rgba(0, 0, 0, 0.26);}
.md.but[disabled]{cursor:default;}
.md.but[selected]{
    border:1px solid #0000002e;
    box-shadow:0px 0px 7px 1px rgb(0 0 0 / 14%);
}
.md.but[sending] i,.md[sending] span{visibility:hidden;}
.md.but[sending]{background-color:transparent !important;background-image:url(/pic/wait.svg);}

.md .i2{display:none;}
.bhabs{margin:-2px 5px;}

.md.f14 i{font-size:14px;min-width:14px;min-height:14px;}

.md.f18 i{font-size:18px;min-width:18px;min-height:18px;}
.md.text.f18 span{font-size:11px;}
.md.textu.f18 span{font-size:8px;min-width:24px;padding:0 2px;}

.md.f24 i{font-size:24px;min-width:24px;min-height:24px;}
.md.text.f24 span{font-size:13px;}
.md.textu.f24 span{font-size:9px;min-width:27px;padding:0 3px;}
.md.f24{background-size:24px;}

.md.f36 i{font-size:36px;min-width:36px;min-height:36px;}
.md.text.f36 span{font-size:16px;}
.md.textu.f36 span{font-size:12px;min-width:40px;padding:0 4px;}

.md.f48 i{font-size:48px;min-width:48px;min-height:48px;}
.md.text.f48 span{font-size:20px;}
.md.textu.f48 span{font-size:15px;min-width:58px;padding:0 5px;}


@media (hover:hover) and (pointer:fine) {
    .md.but:not([disabled]):hover 
    {
	    background-color:#ffffff;
        border:1px solid #3a4a6b36;
        box-shadow:0px 0px 11px 2px rgb(0 0 0 / 32%);
    }
    .md.but:not([disabled]):hover .i1{display:none;}
    .md.but:not([disabled]):hover .i2{display:initial;}
}
@media (pointer:coarse) {
    .md.but:not([disabled]):active 
    {
	    background-color:#ffffff;
        border:1px solid #3a4a6b36;
        box-shadow:0px 0px 11px 2px rgb(0 0 0 / 32%);
    }
    .md.but:not([disabled]):active .i1{display:none;}
    .md.but:not([disabled]):active .i2{display:initial;}
}
.md.but.egenbut:not([disabled]):hover{background-color:#3a4a6b;}
.md.but.pj:not([disabled]):hover{box-shadow:0px 0px 5px 0px rgb(0 0 0 / 25%);}
.md[disabled]:hover{cursor:default;}

.dev_adsbygoogle{background-color:#fffef8;vertical-align: middle;box-sizing: border-box;border: 1px solid #e6e6e6;text-align: center;}
.pindexhautctn{height:120px;
    background-color:#ffffff;
    border-radius:8px;
    padding:4px;}
.pindexhaut { width:100%; height:120px; }

.particlectn{width:99%;margin-bottom:15px;}
.particle{width:100%;}

.pindexmenuctn{ width:auto;margin:6px 0;}
.pindexmenu{width:100%; height:200px;}

.pindexbasctn{width:100%;height:auto; }
.pindexbas{width:100%;height:250px;}

.ppagehautctn{width:100%; height:auto;}
.ppagehaut { width:100%; height:150px; }
.ppagebasctn{width:100%;height:auto;margin-top:20px;}
.ppagebas{width:100%; height:250px;}

.nomail h2{background:none; border-top:0;}
.pnomailbasctn{width:468px;height:auto;}
.pnomailbas{width:468px;height:60px;}
.pnomailrightctn{width:auto;height:auto;}
.pnomailright{width:300px;height:600px;}
.particlestdctn{width:100%;}
.particlestd{width:100%;}
.pnominbctn{width:auto;margin:5px 0;}
.pnominb{width:100%; height:200px;}


.pagestd{
    margin:30px 15% 0px 15%;
    display:flex;
    flex-direction:column;
    align-items:center;
    flex-wrap:wrap;
    
}
.pagestd p,.pageegen p{margin:10px 0;text-align:justify;font-size:15px;}
.pagestd a{color:#3a4a6b;font-weight:bold;font-style:oblique;}
.pagestd h4{margin:15px 0;}
.index ol{padding-left:15px;}

#messagectn
{
    background-color:#fffca2;
    display:flex;
    align-items:center;
    justify-content:center;
}
#message
{
    font-size:18px;
    padding:4px;
    font-weight:bold;
    flex:1;
    text-align:center;
}


.yscrollbar::-webkit-scrollbar {
    width:3px;
    height:3px;
    background-color:#fff0;
}
.yscrollbar::-webkit-scrollbar-thumb {
    background:#0000003b;
}


.tooltip{
  position:relative;
}
.tooltip .tooltiptext {
    visibility:hidden;
    width:120px;
    background-color:#555;
    color:#fff;
    text-align:center;
    border-radius:6px;
    padding:5px 5px;
    position:absolute;
    z-index:1;
    bottom:135%;
    left:50%;
    margin-left:-65px;
    opacity:0;
    transition:opacity  0.3s linear 0.3s;
}
.tooltip .tooltiptext::after {
    content:"";
    position:absolute;
    top:100%;
    left:50%;
    margin-left:-5px;
    border-width:5px;
    border-style:solid;
    border-color:#555 transparent transparent transparent;
}
#errorcpt{bottom:170%;width:150px;}
.tooltip:not(.click):hover .tooltiptext {
        visibility:visible;
        opacity:1;
}

.pagectn{font-size:11px;color:#666666;position:relative;top:-1px;padding:2px;}
#nbmail{
    font-size:11px;
    color:#666666;
    padding:2px;
    text-align:center;
    background-color:#3a4a6b29;
    border-radius:5px;
}
.bombre{
    box-shadow:0px 3px 13px 2px rgb(0 0 0 / 68%);
    width:100%;
    height:0px;
    position:fixed;
    z-index:1000;
    top:0px;
}
.bombreb{
    box-shadow:0px 3px 13px 2px rgb(0 0 0 / 68%);
    width:100%;
    height:0px;
    position:fixed;
    z-index:1000;
    bottom:0px;
}
.index{background:linear-gradient(#e8e8e8 100px,white 500px);background-color:white;}
#webmail{height:100%; width:100%;display:flex; flex-direction:column;background:linear-gradient(#e8e8e8 120px,white,#3a4a6bcc);}
   
#webmail footer{height:4%;}
nav{
    display:flex;
    padding:0 25px;
    border-radius:0 0 30px 30px;
    border:1px;
    border-color:#c9c9c9;
    height:28px;
    box-shadow:0px 0px 10px 6px rgb(32 33 36 / 16%);
    background:linear-gradient( white,75%, #c9c9c9);
}
.wmlogoclick{left:75px;width:180px;height:50px;display:block;position:absolute;}
#webmail nav{flex:3;}
.webmaillogo{background-image:url(/pic/YOPmail.png);background-repeat:no-repeat;background-position:-780px -33px;}
.wmret{margin:5px 5px;position:absolute;display:none;}

.bname{color:#a8afc0; font-size:28px;overflow:hidden;text-overflow:ellipsis;font-weight:bold;}
#cpalias{position:relative;top:3px;display:none;}
#helpalias{border-radius:10px;}
.ycptalias{display:grid;padding:20px 10px 15px 100px;}




.wmleft{min-width:270px;height:100%;}
.wmright{width:100%;height:100%;}
.wminbox, .wmmail{
    display:flex;
    flex-direction:column;
    background-color:#ffffff;
    height:100%;
    width:100%;
    border-radius:15px;
    box-shadow:0px 3px 13px 2px rgb(0 0 0 / 68%);
    min-height:300px;
    }
.wminboxheader{display:flex;align-items:center;padding:2px 10px;z-index:1;border-radius:15px 15px 0px 0px;background:linear-gradient(#3a4a6b61,white);}
.wminboxfooter, .wmmailfooter{height:20px;background:linear-gradient(#f7f7f7,#3a4a6b61);border-radius:0 0 15px 15px;}

#wminboxmain{height:100%;display:flex;}
#ifinbox,#ifnoinb,#ifmail,#ifmobmail,#wmmailmain{height:100%;width:100%;background-color:#ffffff01;}

#ifmobmail{background:linear-gradient(#3a4a6b61,white 87px);background-color:#ffffff;}

.wmmailheader{height:10px;}
#wmmailmain{display:flex;background:linear-gradient(#3a4a6b61,white 87px);background-color:#ffffff;border-radius:15px 15px 0 0;}
#ifmail{border-radius:15px 15px 0 0;}
#ifinbox,#ifnoinb,#ifmail{
    opacity:0;
    transition-property:opacity;
    transition-duration:0.3s;
    transition-timing-function:cubic-bezier(0.12, 0.63, 0.58, 1);
    transition-delay:0s;
}
#ifmobmail{position:absolute;top:0;left:-100vw;z-index:10;}
#ifmail[state="full"],#ifinbox[state="full"],#ifnoinb[state="full"]{opacity:1;}
#ifmail[state="hidden"],#ifinbox[state="hidden"],#ifnoinb[state="hidden"]{opacity:0;}
#ifmobmail[state="full"]{
    left:0;
    opacity:1;
    transition-property:all, opacity;
    transition-duration:0.4s, 0.3s;
    transition-timing-function:cubic-bezier(0.72, 0.01, 0.09, 1.02), cubic-bezier(1, 0, 0.85, 1);
    transition-delay:0s, 0s;
} 

#ifmobmail[state="hidden"]{
    opacity:0;
    left:-100vw;
    transition-property:all, opacity;
    transition-duration:0.3s, 0.3s;
    transition-timing-function:ease-in-out, ease-in-out;
    transition-delay:0s, 0s;
}


.index section ul{padding-left:30px; margin:0;}
.index section li{margin:15px 0 15px 0;}

.ylogo{height:85px;}



.pucesctn
{
    display:flex; 
    flex-basis:100%;
    background-color:#ffffff;
    border-radius:8px;
    padding:4px;
    justify-content:space-evenly;
    flex-direction:column;
    align-items:center;
}

.index .ymain{
    display:flex;justify-content:space-between;
    width:100%;
    background-image:url(/pic/YOPmail.png);
    background-position:calc(50% - 0px) -20px;
    background-size:3500px;
    background-repeat:no-repeat;
}

#webmail .ymain{
    display:flex;justify-content:center;
    width:100%;
	height:100%;
}

.index .ymaincenter{
    padding-bottom:5px;
    max-width:1200px;
    width:1200px;
}

#webmail main{flex:10;display:flex;flex-direction:column;}
#webmail .ymainleft,#webmail .ymainright{flex:1;transition:flex 1s;}

.ytitle
{
    padding:5px 0;
    background:linear-gradient(#b9b9b9,10%, white,90%, #b9b9b9);
    position:relative;
}
.pageico{position:absolute;left:5px;font-size:38px;color:#3d4c6d;}
.pageico + h1{padding-left:55px;}


.index main
{
    background:linear-gradient(#909090 4px,#a4a4a4 ,7px, #e2e2e2 13px,#cecece 30px, white 500px);
    display:flex;
    align-items:stretch;
    flex-wrap:wrap;
    padding:15px 5px 0 5px;
}

.ycolleft{
    min-width:310px;
    padding:23px 0 10px 0;
    border-radius:8px 8px 7px 7px;
    border:1px solid #e5e5e5;
    height:fit-content;
    background:linear-gradient(white 95%,#efefef);
}
.ycolright{
    min-width:310px;
    padding:22px 15px 10px 15px;
    background-color:#FFFFFF;
    border-radius:8px 8px 0px 0px;
}


.ycol1,.ycol2,.ycol3,.ycol4,.ycol5{box-sizing:border-box;padding:5px;}
.ycol1 div,.ycol2 div,.ycol3 div,.ycol4 div,.ycol5 div{box-sizing:content-box;}
.ycol1{flex-basis:60%;order:1;}
.ycol2{flex-basis:40%;order:2;display:flex;}
.ycol3{flex-basis:30%;order:3;}
.ycol4{flex-basis:70%;order:4;padding-left:15px;}
.ycol5{flex-basis:100%;order:5;}

.ymainbas
{
    margin:0px 10px;
}

.index footer{
    background-color:#FFFFFF;
}
.yfootlinks{
    margin-top:15px;
    width:auto;
    text-align:center;
}
.yfootlinks a{
    color:#555;
}
.yfootlinks span{
    margin:0 5px;
}

.undertitle{    
    height:450px;
    position:absolute;
    width:100%;
    background:linear-gradient(#838383 ,2px,#a4a4a4 ,6px, #e2e2e2 13px,#cecece 25px, white);
}




.bodymail{height:100%;display:flex;flex-direction:column;}
.bodymail header{
    background:linear-gradient(#3a4a6b61,white);width:100%;border-bottom:1px solid #DEDEDE; padding-bottom:8px;background-color:#ffffff;position:relative;
}
.bodywrite main,.bodymail main{
    display:flex;flex-direction:column;
    height:100%;
    overflow:auto;
    background-color:#ffffff;
}
.bodymail main{padding:0 10px;}




.BouttonBas{background-color:#FFF;opacity:0.9;position:fixed;bottom:15px;left:15px;display:inline-block;border:1px solid #C4DCF7;border-radius:10% / 50%;}


.flexcx{display:flex;justify-content:center;}
.flexcy{display:flex;align-items:center;}
.flexcxy{display:flex;justify-content:center;align-items:center;}
.puces{display:flex;}
.pucesc{display:flex;
    flex-wrap:wrap;
    text-align:left;
    flex:2;
}
.good{white-space:nowrap;}
 
.coche{color:#0C0; position:relative; top:4px; min-width:24px; min-height:24px; }

.waitsend{
font-weight:bold;
background-image:url(/pic/wait.svg);
background-repeat:no-repeat;
background-position:center;
text-align:center;
}


.floatcpt{
    position:relative;
    
    box-shadow:0px 0px 10px 6px rgb(32 33 36 / 16%);
    border-color:rgb(230 232 236 / 24%);
    width:calc(100% + 70px);
    right:60px;
    border-radius:8px;
}
.floatcptbrh{height:17px;border-radius:8px 8px 0px 0px;background:linear-gradient(#dddde2,white);}
.floatcptbrb{height:17px;border-radius:0px 0px 8px 8px;background:linear-gradient(white,#dddde2);}




.ycptctn{z-index:1000;
    overflow-y:visible;
    position:sticky;
    width:inherit;
    display:grid;
    }
#webmail .ycptctn{max-height:28px;z-index:0;}
#webmail .ycpt{border-radius:initial;}
#webmail #refreshbut{display:none;}
#refresh{position:relative;min-width:38px;min-height:38px;margin:1px 0 1px 6px;border-radius:20px;}
#refresh::after{
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    opacity:0;
    background-image:url(/pic/wait.svg);
    background-repeat:no-repeat;
    background-position:center;
    background-size:24px 24px;
    box-sizing:border-box;
    transition:opacity 0.3s;
}


#refresh i{position:absolute;opacity:1;}
#refresh[loading] i{opacity:0}
#refresh[loading]::after{opacity:1}


.index .ycptctn{max-height:35px;}

.ycpt{box-shadow:none;border-radius:16px;z-index:10;margin:0 auto;width:100%;background-color:white;}
#ycptcpt{border:1px solid #dfe1e5;display:flex;align-items:center;background-color:ivory;border-radius:16px;}
#webmail #ycptcpt{border-radius:0px;}
.ycpt a{ color:#3a4a6b;}
.ycptbutgray{ color:#8d98ae; border-right:1px solid #d6d6d6;}
#webmail .ycptbutgray{border-right:0px;}
.ycptbutlist{padding-right:3px;}
#webmail .ycpt{height:25px;}
.index #ycptcpt{height:38px;}
.ycpt:hover{box-shadow:0 1px 6px rgba(32,33,36,.28);border-color:rgba(223,225,229,0)}



.ycptinput{background-color:transparent;border:none;margin:0;padding:0;color:rgba(0,0,0,.87);word-wrap:break-word;outline:none;width:100%;-webkit-tap-highlight-color:transparent;font-size:20px !important; }

.ycptdivinput{}

.ycptlist {
    border-radius:0 0 16px 16px;
    background-color:inherit;
    padding:4px 15px 5px 15px;
}


.ycptlistitem{display:flex;align-items:center;height:24px;margin-top:5px;}
.ycptlisttime{color:#b3b3b3;margin-right:5px;}
.ycptlistname{flex:auto;width:1px;}

.ycptlistdel{margin-left:5px;}

.pubi{background-color:#F7F7F7;
padding-left:20px;
}

.mctn{padding:10px;}
.m{position:relative;padding:0 0 0 28px;}

.m .mc{opacity:1;transition:opacity 0.3s;position:absolute;left:0px;top:8px;}
.m .mw{opacity:0;transition:opacity 0.3s;position:absolute;background-image:url(/pic/wait.svg);background-repeat:no-repeat;background-size:15px;width:15px;height:15px;left:3px;top:10px;}
.m .lm{ 
width:100%;
background:transparent;
border:1px solid transparent;
border-bottom:1px solid #3a4a6b1f;
text-decoration:none;
cursor:pointer;
color:#444;
white-space:nowrap;
text-align:left;
padding:3px 3px 12px 3px;
box-shadow:none;
transition:all 0.4s;
}
.m .lm:hover{box-shadow:0 1px 7px 0px rgb(0 0 0 / 29%);}
.m[currentmail] .lm{background-color:#3a4a6b0d}

.m[loading] .mw{opacity:1;}
.m[loading] .mc{opacity:0;}


.m .lmf{
    line-height:170%;font-size:16px;font-weight:bold;
    display:block;
    margin-right:25px;
    color:#64718b;
}
.m .lms{
line-height:150%;
font-size:12px;
color:#757575;
}
.m .lmh{ color:#7a859c;
font-size:10px;
font-weight:normal;
position:absolute;
right:5px;
top:5px;
background:none;
}
.mday{
    padding-left:15px;
    font-size:11px; 
    height:16px; 
    color:#999999;
    padding-top:4px;
}
.m .lms,.m .lmf{
overflow:hidden;
text-overflow:ellipsis;
}

#mailctn{height:1px;padding-top:5px;}
#mail{
    -webkit-transform-origin:top left;
    padding-bottom:5px;
    box-sizing:content-box;
    width:fit-content;
}
#mail[trans]{transition:transform 0.3s ease-in-out;}
#mratio{
    position:absolute;
    right:15px;
    bottom:-30px;
    z-index:4;
    opacity:0.6;
}
#mail > pre{white-space:pre-wrap;}


#mail button,#mail section,#mail img,#mail nav,#mail h1,#mail h2,#mail h3,#mail h4,#mail h5,#mail main,#mail header,#mail footer{
  all:revert;
}



.devbar{position:fixed;right:10px;bottom:10px;z-index:4;}
.pjs{
    width:100%;
    display:flex;
    flex-wrap:nowrap;
    overflow:auto;
    padding:0 5px;
    box-sizing:border-box;
}
.pagemarge{padding:0 15px;box-sizing:border-box;width:100%;}
.pagemarge *{box-sizing:border-box;}
.brounded{background-color:white;border-radius:8px;margin:10px 0;padding:4px;}

.pagecdr{
    padding:15px;
    background-color:white;
    width:100%;
}

.pageegen{
    flex-direction:column;padding:0 10%;
}
.egenctn{
    flex-direction:column;
    justify-content:space-around;
    background-color:#3a4a6b1c;
    border-radius:10px;
    padding:10px;
    min-width:80%;
    min-height:160px;
}
#egen{font-size:35px;
    background-color:#9299a8;
    border-radius:20px;
    padding:10px;
    color:#fbfbfb;
    box-shadow:#333 1px 1px 10px 1px;
    white-space:nowrap;
}
.genrss #egen{font-size:16px;}
.genrss #egen a{white-space:pre-wrap;line-break:anywhere;overflow:hidden;}
.adddom #egen{margin:30px 10%;}
.adddom #r_button{margin:10px 0;}
.egen .pageegen > *{margin-top:40px;}
.egen .pageegen > h3{order:1}
.egen .pageegen .egenctn{order:2}
.egen .pageegen > h4{order:3}

.genrss .pageegen > *{margin-top:35px;}

.pricacy *{all:revert;}
.pricacy a{white-space:pre-wrap;line-break:anywhere;}
.pricacy th, .pricacy td{border:1px solid;}
.pricacy table{border-collapse:collapse;}

.adddominput{min-height:40px;font-size:13px;display:flex;flex-direction:row;flex-wrap:wrap;align-items:center;margin:3px 0;}
.adddominput span{flex:0.15;}
.adddominput input{flex:1;border:0;border-radius:20px;padding:5px;outline:none;text-indent:5px;font-size:16px;}
.adddom label{font-size:12px;}
.adddom h3{justify-content:flex-start;margin:15px 0;}
.adddom h4{margin-bottom:10px;}
.adddom li > div{margin:10px;}
.adddom #r_parent{margin:10px 0;}

.msgpop-dialog{font-size:17px;
    background-color:#9299a8;
    border-radius:20px;
    padding:10px;
    margin:10px;
    color:#fbfbfb;
    box-shadow:#333 1px 1px 10px 1px;
    white-space:pre-line;
}




#r_dialog{font-size:13px;}
#r_dialog > .b{padding-bottom:5px;}
.r_message{font-size:9px;}
.noinb p{text-align:justify;}
.noinb h4{text-align: center;}
.bodywrite,.bodywrite *{box-sizing:border-box;}
.flexhc{height:100%;display:flex;flex-direction:column;}
.bodywrite{padding:0 15px 5px 15px;}
.bodywrite input{background-color:transparent;}
.msgtitle{font-size:22px;font-weight:bold;display:flex;align-items:center;height:50px;}
.infosend,.inputsend{display:flex;align-items:center;font-size:1.2em !important;}
.inputsend input{font-size:1em !important;border:1px solid transparent;transition:border 0.7s;}
.bodywrite *[error],.adddom *[error]{border:1px solid red;}
.inputsend input::placeholder{font-size:0.8em !important;}
.infosend span,.inputsend span{padding-right:5px;color:#3a4a6b;font-weight:bold;}
.infosend div{color:#3a4a6b;}
.bodywrite input,#msgbody{
direction:ltr;
margin:0;
padding:0;
font:small/ 1.5 Arial,Helvetica,sans-serif;
overflow-y:hidden;
letter-spacing:normal;
outline:none;
border-spacing:0;
width:100%;
}
.inputsend,.bodywrite main{border-top:1px solid #00000014;padding:4px 0;}
.infosend{padding:4px 0;}


.bodywrite #msgerr{
    
    position:absolute;
    right:0;
    bottom:1px;
    color:red;
    opacity:0;
    transition:opacity 0.7s;
}
.bodywrite.forward #msgerr{
    position:relative;min-height:20px;
}
#noarob{
    bottom:100%;
    left:100px;
}

#msgbody{
    min-height:40px;
    overflow:visible;
    table-layout:fixed;
    vertical-align:top;
}
.behindfooter{height:65px;}

.bodywrite #msgsend{
    position:sticky;
    left:10px;
    width:fit-content;
    margin:4px;
}




#cons-pop, #r_parent.r_popup, .msgpop {
    width:100% !important;
    margin:0 auto !important;
    position:fixed !important;
    left:0 !important;
    z-index:2000000000 !important;
    overflow-y:auto !important;
    display:flex;
    flex-direction:column !important;
    justify-content:center !important;
    align-items:center !important;
}
#cons-pop.explicit, #r_parent.r_popup, .msgpop{
    background-color:rgba(0, 0, 0, 0.5) !important;
    height:100% !important;
    top:0 !important;
}
#cons-pop.implicit{
    background-color:rgba(0, 0, 0, 0) !important;
    bottom:0 !important;
    padding-top:10px;
}
#cons-dialog,#r_dialog.r_popup,.msgpop-dialog {
    display:block !important;
    position:relative !important;
    opacity:1 !important;
    visibility:visible !important;
    -webkit-box-sizing:content-box !important;
    -moz-box-sizing:content-box !important;
    box-sizing:content-box !important;
    padding:12px 24px !important;
    overflow:hidden !important;
    z-index:2000000000 !important;
    
    box-shadow:#333 1px 1px 10px 1px !important;
    line-height:1.2 !important;
    text-align:left !important;
}
#r_dialog.r_popup,.msgpop-dialog{
    
    display:flex !important;
    align-items:center !important;
    justify-content:center !important;
    flex-direction:column !important;
}
#r_dialog.r_popup{
    padding:20px!important;
    max-width:87% !important;
    background:#CCC !important;
    border:3px solid #3a4a6b !important;
    border-radius:10px !important;
}

#cons-dialog.explicit{
    
    width:600px !important;
    max-width:87% !important;
    background:#ffffff !important;
    border:12px solid #3a4a6b !important;
}
#cons-dialog.implicit{
    margin:0 auto 0 !important;
    max-width:90% !important;
    background:#fffde7 !important;
    border:1px solid #3a4a6b !important;
    
}

#cons-dialog h2 {
    font-size:16px !important;
    padding:4px 0 0 4px;
}
#cons-dialog h3 {
    font-size:13px !important;
}
#cons-dialog p,
#cons-dialog div {
    margin:12px 0 !important;
    line-height:16px !important;
    text-indent:0 !important;
}




#cons-dialog #cons-btns {
    display:flex !important;
    flex-wrap:nowrap !important;
    justify-content:space-between !important;
}

#cons-dialog button {
    line-height:16px !important;
    text-transform:none !important;
    margin:0px 6px 0px 0px;
}


#cons-dialog #accept {
    border:none;
    color:rgb(255, 255, 255) !important;
    background:#5fae1e;
    padding:10px 40px 10px 40px;
    margin:0px;
    text-decoration:none;
}

#cons-dialog #accept:hover {
    cursor:pointer !important;
    background:#5fa624 !important;
    text-decoration:none !important;
}
#cons-dialog .cons-btn {
    border:1px solid #e7e7e7 !important;
    color:#000000 !important;
    background:#ffffff !important;
    padding:10px 10px 10px 10px !important;
    text-decoration:none !important;
}

#cons-dialog .cons-btn:hover {
    cursor:pointer !important;
    background:#ffffff !important;
    text-decoration:none !important;
}
#cons-txt{
    text-align:justify !important;
}
#cons-txt.explicit, #cons-cookies{
    min-height:150px;
}
#cons-txt.implicit{
    padding-right:20px;
}
#cons-cookies span:hover{
    cursor:pointer;
}
#cons-dialog div,
#cons-dialog p,
#cons-dialog button {
    color:#000000 !important;
    font-style:normal !important;
    text-decoration:none !important;
    font-variant:normal !important;
    box-shadow:none !important;
    
}


#cons-dialog,
#cons-dialog button {
    font-weight:400 !important;
    font-size:10pt !important;
    border-radius:10px;
}

#cons-dialog a {
    color:#3a4a6b;
}


.cons-cookie{
    border-bottom:1px solid #bbb;
}

#cons-dialog select,
#cons-dialog input {
    position:relative;
    float:right;
    bottom:3px;
    opacity:1 !important;
}


@media only screen and (max-width:1500px) {
    #webmail .ymainleft,#webmail .ymainright{flex:0.1;}
    .ycptalias{padding:20px 10px 15px 210px;}
}
@media only screen and (max-width:1320px) {
    .floatcpt {        
        width:calc(100% + 12px);
        right:6px;
    }
    .index .ymain{background-position-x:calc(0% - 1100px);}
}
@media only screen and (max-width:1100px) {
    .ycol1{flex-basis:100%;}
    .ycol2{flex-basis:100%;order:5;}
    .ycol3{flex-basis:40%;}
    .ycol4{flex-basis:60%;}
    
}
@media only screen and (max-width:1000px) {
    .ycptalias{padding:30px 10px 10px 5px;}
}
@media only screen and (max-width:860px) {
    .ycol3,.ycol4{flex-basis:50%;}
}

@media only screen and (max-width:800px) {
    .index main{flex-direction:column;padding:5px 0 0 0px;}
    .ycol1,.ycol2.ycol3,.ycol4.ycol5{flex-basis:100%;}
    .ycol4{padding-left:5px;}
    h1{font-size:25px;}
    h2{font-size:19px;}
    .pageico{font-size:30px;}
    .pageico + h1 {padding-left:20px;}
    .ycolright{padding:0px 8px 0px 8px;}
    .ycolleft{margin-bottom:15px;}
    .ycol2{order:4;}
    .pnomailright{width:468px;height:150px;}
}
@media only screen and (min-width:601px) {
    .mobile{display:none;}
}
@media only screen and (max-height:500px){
    nav{display:none}
    .bname{font-size:18px;}
    .ycptalias{padding:5px 10px 5px 130px;}
}
@media only screen and (max-height:500px) and (min-width:601px){
    .index .ymain{background-position-y:-50px;}
}
@media only screen and (max-height:500px) and (min-width:601px) and (max-width:1500px){
    .ycptalias{padding:5px 10px 5px 270px;}
}
@media only screen and (max-height:500px) and (max-width:600px){
    .webmaillogo{background-image:none;}
    .ycptalias{padding:5px 10px 5px 55px;}
    .bname{font-size:18px;}
    .wmret{display:initial;}
    .webmail .tooltiptext{display:none;}
}
@media only screen and (min-height:501px) and (max-width:600px){
    .bname{font-size:18px;}
    .ycptalias{padding:50px 10px 10px 10px;width:auto;}
    .wmret{display:initial;}
}
@media only screen and (max-height:400px){
    .ycptalias{display:none}
    .wmret{display:none;}
}

@media only screen and (max-width:600px) {
    .notmobile{display:none;}
    #cons-dialog button {
    margin:0px;
    }
    #cons-dialog, #r_dialog.r_popup{
        padding:15px !important;
    }
    #cons-dialog.explicit {
        border-width:5px !important;
    }
    #cons-dialog #cons-btns {
        flex-direction:column !important;
    }
    #cons-txt,#cons-cookies{
    max-height:150px;
    overflow-y:auto;
    }
    #cons-txt.implicit{
    padding-right:0px;
    }
    .pindexhautctn{height:70px;}
    .pindexhaut { height:70px;}
    .ppagehaut { width:100%; height:120px;}
    .pagestd{margin:15px 0 0 0;}
    .pagestd img{width:100%;}
    #webmail .ymainleft,#webmail .ymainright, #webmail footer, .wminboxfooter, .wmmailfooter, .wmsep, .wmright{display:none;}
    .wminbox{border-radius:0px;}
    .wminboxheader{border-radius:0px;background:linear-gradient(#e8e8e8 15px,#3a4a6b61);}
    .puces{flex-direction:column;}
     .floatcpt,.floatcptbrh,.floatcptbrb{
        border-radius:initial;
    }
    #listeliens{
        padding:10px 5px 0px 5px;
     }
    .index .ymain,.webmaillogo{
        background-position:calc(50% + 250px) -33px;
        background-size:auto;
    }
    .ylogo{height:55px;}
    .ycolleft{padding-top:20px;}
    h1{font-size:20px;}
    h2{font-size:18px;}
    .pageico{font-size:25px;}
    #mail{padding-bottom:80px;}
    #mratio{right:5px;}
    #mail table{table-layout: auto !important;}
    .pagemarge{padding:0 5px;}
    .pagecdr{padding:5px;}
    .pageegen{padding:0;}
    .egenctn{width:100%;padding:20px 0;}
    #egen{font-size:13px;overflow:hidden;}
    .egen .pageegen > *{margin-top:20px;}
    .egen .pageegen > h3{order:2}
    .egen .pageegen .egenctn{order:1}
    .pricacy table{font-size:8px;}
    .adddom #egen{margin:20px 0;}
    .adddominput input{flex:100%;}
    .adddom h3{font-size:11px;}
    .msgpop-dialog{font-size:13px;}
    .bodywrite{padding:0 10px 5px 10px;}
}